/*This one of the style sheets for FHWA Work Zone.  These are styles that need to be hidden from older browsers, mostly Netscape 4x.  

These are some of the styles from the current workzone.css style sheet. 

If you need to add more styles from the current workzone.css, add them to this section, ahead of the Work Zone Best Practices Guidebook styles. */

/* ******** SECTION 1: Elements ******** */

body {
	margin: 0;
	}
	
p, ul, ol, h1, h2, h3, h4, h5, h6, td, th, div {
	line-height: 135%;
	}
	
p {
	margin: 1em 0;
	}

/* ******** SECTION 2: Lists ******** */

/* ******** SECTION 3: Tables ******** */

/* these styles are for data tables. make sure to apply a class="datatable" for these styles to work */

.datatable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	}
	
.datatable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	border-right: 2px solid #fff;
	}
	
.datatable td {
	padding: 6px 12px 5px 12px;
	}
	
.datatable caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	font-size: 110%;
	}
	
/* ******** SECTION 4: Links ******** */
	
/********* SECTION 5:  Major sections of the template. *********** */

/* Each section has beeen assigned its own ID or class */

#tagline, #wzbanner {
	background: #9F0724 url(images/orange-bkgd.gif) repeat top left;
	}
	
#header-pics {
	background: #000 url(images/header-photo-bkgd.jpg) no-repeat top left;
	}

/* Navigation */

#leftnav {
	background-color:#f4f4f4;
	background-image: url(images/curve-corner.gif);
	background-repeat: no-repeat;
	border-right: #E93908 1px solid;
	border-left: #000063 6px solid;
	}

#content {
	font-family: verdana, arial, helvetica, sans-serif;
	width: 100%;
	padding: 0 40px 30px 40px;
	font-size: 80%;
	margin: 10px 0 0 0 !important;
	margin: 12px 0 0 0;
/* above styles apply to ie5win, other browsers will override with the code below.  this hack includes the html>body #content styles */ voice-family: "\"}\""; 
  	voice-family:inherit;
	padding: 30px;
	padding-top: 0;
	width: 90%;
	}

html>body #content  {
	padding: 30px;
	padding-top: 0;
	width: 90%;
/* ie5win fix ends -- these lines are for Opera */
	}
	
.breadcrumb {
	margin-top: 0;
	}
	
#footer {
	padding: 10px 2px;
	}

#footer-links {
	padding: 10px 2px;
	}

#javadate {
	padding: 10px 0;
	}

/* Insets (floating boxes, mostly images for garnish */
	
.inset-photo {	
	float: right;
	margin: 30px;
	}
	
.inset-photo-caption {	
	float: right;
	margin: 20px;
  	padding: 10px;
	}

.inset-photo img {
	border: 1px solid #000;
	}

/*
	| liquidcorners.css; feel free to adapt the style!
	| ================================================
	| use: 4 corners with borderline outside a contentbox with class="inside"; 
	|      image  = upper half: top left corner, long borderline, top right corner
	|               under half: bottom left corner, long borderline, bottom right corner
	|      CHANGE = you have to change this for fitting to your image
	|      YCC    = You Can Change (or omit), if wanted
	|      DNC    = Do Not Change
	| credits: original by francky kleyneman, see article/tutorial in Francky's Developers Corner:
	|          http://home.tiscali.nl/developerscorner/liquidcorners/liquidcorners.htm
	| adapted
	| by.....: ... (your name and site?!)
	|
	| + please let this text & links intact for a next user +
*/

.containerimage {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 10px 10px;
	PADDING-TOP: 0px;
	}

.containertext {
    padding-right: 5px;
}

.container_box {
	BORDER-RIGHT: #c6d7eb 2px solid;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: #c6d7eb 2px solid;
	PADDING-TOP: 0px; BACKGROUND-COLOR: #f2f5fc;
	}
	
.container_box_top {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: right 50%;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(images/crnr_top_right.gif);
	PADDING-BOTTOM: 0px;
	MARGIN: -0.15em;
	PADDING-TOP: 0px;
	}
	
.container_box_top P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	}

.container_box_content {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 60px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	BACKGROUND-COLOR: #f2f5fc;
	}

.container_box_content_small {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	BACKGROUND-COLOR: #f2f5fc;
	}

.container_box_bottom {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: right 50%;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(images/crnr_bot_right.gif);
	PADDING-BOTTOM: 0px;
	MARGIN: -0.15em;
	PADDING-TOP: 0px;
	}

.container_box_bottom P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	}


/* ******** SECTION 6: Classes ******** */
	
.highlight {
	color: #F87A3E;
	}

/* class=input is currently only used on the best practices forms */	

.input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 85%;
	margin-top: -1em;
	margin-top: 0;
	}

/* The styles above are styles from the current workzone.css style sheet. The styles below are specifically for the Work Zone Best Practices Guidebook. */

/* Tables */

/* These styles are for the Technical Report table */
.techreport {
	background-color: #cccccc;
	margin: 5px 0;
	}

.techreport td {
	margin: 0;
	padding: 5px;
	background-color: #fff;
	vertical-align: top;
	font-size: 90%;
	}

/* Navigation */

#bpleftnav {
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	}

.bp-leftnav {
	margin: 0px 0px 0px -1.5em;
	padding: 0px;
	/*border-bottom: 1px solid #FFFFFF;*/
	font-size: 71%;
	}
	
.bp-leftnav_dark {
	margin: 0px 0px 0px -1.5em;
	padding: 0px;
	border-bottom: 1px solid #000066;
	font-size: 71%;
	}
	
.bp-leftnav_dark li {
	list-style: none;
	/*list-style-image: url(images/orange-bullet.gif);*/
	margin: 10px 0px 10px 28px;
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	}
	
.bp-leftnavlast {
	margin: 0px 0px 0px -1.5em;
	padding: 0px;
	font-size: 71%;
	}
	
.bp-leftnav li {
	list-style: none;
	/*list-style-image: url(images/orange-bullet.gif);*/
	margin: 10px 0px 10px 28px;
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	}
	
.bp-leftnavlast li {
	list-style: none;
	/*list-style-image: url(images/orange-bullet.gif);*/
	margin: 10px 0px 10px 28px;
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	}

.bp-leftnav li a:link, .bp-leftnav li a:visited {
	color: #d1380a;
	}

.bp-leftnav li a:hover {
	color: #000066;
	}

.bp-leftnav_dark li a:link, .bp-leftnav_dark li a:visited {
	color: #d1380a;
	}

.bp-leftnav_dark li a:hover {
	color: #000066;
	}

.bp-leftnavlast li a:link, .bp-leftnavlast li a:visited {
	color: #d1380a;
	}

.bp-leftnavlast li a:hover {
	color: #000066;
	}

/* Insets (floating boxes, mostly images for garnish */

.bp-inset-photo {
	float: right;
	margin: 0 30px 30px 45px;
	padding: 0;
	}

/* Classes */

.guidebookcaption {
	font-family: verdana, arial, helvetica, sans-serif;
	padding: 2px;
	font-size: 90%;
	font-weight: bold;
	}

	

/* ******** GUIDEBOOK-SPECIFIC BLUE BOX ******** */
	.container_box_wzgb {
	BORDER-RIGHT: #c6d7eb 2px solid;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px !important;
	BORDER-LEFT: #c6d7eb 2px solid;
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #f2f5fc;
	height: auto !important;
	}
	
.container_box_top_wzgb {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: right 50%;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(images/crnr_top_right.gif);
	PADDING-BOTTOM: 0px;
	MARGIN: -0.15em;
	PADDING-TOP: 0px;
	}
	
.container_box_top_wzgb P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	}

.container_box_content_wzgb {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 60px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	BACKGROUND-COLOR: #f2f5fc;
	}

.container_box_content_small_wzgb {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	BACKGROUND-COLOR: #f2f5fc;
	height: auto;
	}

.container_box_bottom_wzgb {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: right 50%;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(images/crnr_bot_right.gif);
	PADDING-BOTTOM: 0px;
	MARGIN: -0.15em;
	PADDING-TOP: 0px;
	}

.container_box_bottom_wzgb P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	}
	
.containertext_wzgb {
    padding-right: 10px;
	height: auto !important;
	height: 203px;/**/
	}
	
.containerimage_wzgb {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FLOAT: right;
	clear: right;
	/*MARGIN: 0px 0px 35px 5px !important;*/
	MARGIN: 0px 0px 5px 10px;
	PADDING-TOP: 0px;
	}

.container_box_content_small_wzgb img {
	margin: 0 0 10px 10px!important;
	margin: 0 0 12px 10px;
	float:right;
}

/* for IE */
.clearit {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	}